body {
    font-family: Arial, sans-serif;
    margin: 0;
}

header {
    background: black;
    color: white;
    padding: 20px;
    text-align: center;
}

nav {
    background: #333;
    display: flex;
    justify-content: center;
}

nav a {
    color: white;
    padding: 14px 20px;
    text-decoration: none;
}

nav a:hover {
    background: cornflowerblue;
}

main {
    padding: 20px;
}

footer {
    text-align: center;
    padding: 10px;
    background: #eee;
}

/* MOBILE */
@media (max-width: 510px) {
    nav {
        flex-direction: column;
    }
}